/*Globals*/

body {
  /*Setup*/
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  /*Typography*/
  font: 24px/30px "freight-big-pro";
  letter-spacing: 1.5px;
  margin-top: .5rem;

}

img {
  display: block;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {

}
.button {
  font-family: "freight-neo-pro";
}
h1, h2, h3, h4, h5, h6 {
  font-family: "freight-neo-pro";
}

h2 {
  font-size: 2.5rem;
}


.fa-2x {
  font-size: 2.8rem;
}

/*Grid*/

.container {
  max-width: 1200px;
}

/*behavioral*/

.current {
  display: block;

}

.inactive {
  display: none;
}

.moNav {
  display: none;
}

.graphicSub {
  display: inline-block;
}


/*social-header*/

#social-header{
  width: 100%;
  height: auto;
  margin-top: 0.2rem;
}
.social-list {
  display: table;
  text-align: center;
  margin-bottom: 0;
  width: 100%;
  list-style: none;
}

.social-item {
  display: table-cell;
  width: 50%;
}

.social-item a {
  color: #222;
}

.nav-footer {
  position: fixed;
  left: 0;
  bottom: 10px;
  height: auto;;
  width: 100%;
  background-color: #222;
  color: #FFF;
}
#mobile-menu-btn {display: none;}

.nav-list {
  display: table;
  text-align: center;
  margin-bottom: 0;
  width: 100%;
  list-style: none;
}

.nav-item {
  display: table-cell;
  width: 20%;
}

.nav-item a {
  color: #EEE;
}

.white {
  position: fixed;
  bottom: 0;
  left: 0;
  height: 10px;
  width: 100%;
  background-color: #FFF;
}

/*home*/

#home {
  /*background: url("../images/iMacMockup.png") center center no-repeat;
  background-size: 100%;
  height: 100vh;*/
}

.home-slug {
  position: absolute;
  left: 0;
  bottom: 15%;
  width: 100%;
  height: auto;
}

/*graphic*/

#type {
  font-size: 3rem;
  padding-bottom: 4rem;
}

#illust {
  font-size: 3rem;
  padding-bottom: 4rem;
}



/*web*/

#web {
  padding-bottom: 50px;
}

.sectionitem {
  padding-bottom: 50px;
}

.stroked {
  box-shadow: 2px 2px 5px #888;

}

/*contact*/
.contact-info {
  margin-top: 150px;
}

.tel {
  margin-left: 50px;
}

.mail {
  margin-left: 29px;
}

#construction {
  display: block;
  margin-top: 2rem;
  text-align: center;
}

@media(max-width:768px) {

  #mobile-menu-btn {
    display: block;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 10px 10px 10px 10px;
    border: 1px solid #FFF;
    border-radius: 25px;
    font-size: 3rem;
    text-align: center;
  }
  #main-nav ul, #main-nav ul li, #main-nav ul li a {
    display: block;
  }
  #main-nav ul li {
    text-align: center;
    width: 100%;
  }

  #main-nav {display: none;}
  .sectionitem {
    padding-bottom: 100px;
  }

  .social-list {
    float: right;
    width: 55px;
  }

  .moNav {
    display: inline-block;
  }

  .mobile-container {
    display: none;
  }

  .mail,.tel {
    font-size: 80%;
  }
}
/*testing*/
/*div {
  border: 1px solid #222;
}*/
